@font-face {
  font-family: 'primary-bold';
  src:
    url(../assets/fonts/Heebo-Bold.ttf)
    format('truetype');
}

@font-face {
  font-family: 'primary-extra-bold';
  src:
    url(../assets/fonts/Heebo-ExtraBold.ttf)
    format('truetype');
}

@font-face {
  font-family: 'primary-light';
  src:
    url(../assets/fonts/Heebo-Light.ttf)
    format('truetype');
}

@font-face {
  font-family: 'primary-medium';
  src:
    url(../assets/fonts/Heebo-Medium.ttf)
    format('truetype');
}

@font-face {
  font-family: 'primary-regular';
  src:
    url(../assets/fonts/Heebo-Regular.ttf)
    format('truetype');
}
